/*section.m101
{
margin-top: 8rem;
}

section.m101 header
{
margin-bottom: 4rem;
text-align: center;
}
div.float101
{
margin-bottom: 4rem;
}
div.float101 div.float-left
{
	
}
div.float101 div.float-right
{
text-align: center;
}
div.m101b
{
margin-top: 8rem;
padding: 5.5rem 9rem;
color: #FFFFFF;
}
div.m101b h2
{
margin-bottom: 2rem;
}
div.m101b li::marker
{
color: #FFFFFF;
}
div.m101c
{
margin-top: 8rem;
}
div.m101c div.float-left
{
text-align: center;
}
div.m101c div.float-right
{

}
div.m101d
{
margin-top: 8rem;
margin-bottom: 3rem;
}
div.m101d div.float-left
{
text-align: right;
}
div.m101d div.float-right
{
text-align: center;
}

section.m102
{
margin-top: 8rem;
margin-bottom: 8rem;
}
div.m102a
{

}
div.float102a
{
margin-left: 2rem;
text-align: left;
}
div.float102a div.float-left
{
width: 24%;
}
div.float102a div.float-right
{
width: 74%;
}

div.float102b
{
margin-right: 2rem;
text-align: right;
}
div.float102b div.float-left
{
width: 74%;
text-align: right;
}
div.float102b div.float-right
{
width: 24%;
}


section.m102 a.bouton1
{
padding: 0.7rem 1.5rem;
font-size: 2rem;
line-height: 2.5rem;
}
section.m102 a.bouton1 br
{
display: none;
}

section.m102 h3
{
color: #F3810C;
}

section.m103 header
{
margin-top: 8rem;
margin-bottom: 4rem;
text-align: center;
font-family: 'montserrat-semibold';

}
section.m103 header h1
{
margin-bottom: 4.5rem;
}

div.float103
{
margin-bottom: 6rem;
}

section.m103 div.float-right ul
{
padding-left: 3.5rem;

}
section.m103 div.float-right li
{
padding-left: 1rem;
}

section.m103 div.float-right a
{
color: #F3810C;
}
section.m103 div.float-right a:hover
, section.m103 div.float-right a:focus
{
color: #e35608;
}
div.m103b
{
padding: 4.5rem 6rem;
margin-bottom: 5rem;
color: #FFFFFF;
font-family: 'montserrat-semibold';
}
div.m103b a
{
color: #FFFFFF;
}
div.m103b li::marker
, div.m103b li::before
{
color: #FFFFFF;
}
div.m103b h2
{
text-align: center;
margin-bottom: 4rem;
}
div.m103b ul
{
padding-left: 5rem;
}
div.m103b li
{
padding-left: 1rem;
}

div.m103b a:hover
, div.m103b a:focus
{
color: #F3810C;
}
div.m103c
{
padding: 1.5rem 7rem;
box-sizing: border-box;
max-width: 109rem;
margin-left: auto;
margin-right: auto;
border: 0.2rem solid #F3810C;
font-family: 'montserrat-semibold';
}
div.float103c
{

}
div.float103c div.float-left
{
width: 65%;
min-height: 100%;
}
div.float103c div.float-right
{
max-width: 28rem;
width: 32%;
}
div.m103c a
{
color: #F3810C;
}
div.m103c a:hover
, div.m103c a:focus
{
color: #e35608;
}

section.m104 h1
{
margin-top: 8rem;

}
section.m104 header
{
margin-bottom: 5rem;
}
div.float104
{
color: #FFFFFF;
}

din.float104 .float-right
{
text-align: center;
}
section.m104 h2
{
margin-top: 8rem;
text-align: left;
padding-left: 4rem;
}
section.m104 h3
{
text-transform: none;
margin-bottom: 3rem;
text-align: left;
padding-top: 4rem;
padding-left: 4rem;
}
section.m104 ul
{
padding-left: 8rem;
padding-bottom: 4rem;
}
section.m104 li
{
padding-left: 4rem;
}
div.m104b
{
border: 0.3rem solid #1A9F8E;
/*padding: 3.5rem 4.5rem;*/
/*text-align: center;*/
/*padding-left: 4rem;*/
/*}

div.m104b li::marker
{
color: #111C35;
}
div.m104b-impair
{
background-color: #1A9F8E;
color: white;
}
div.m104b-impair li::marker
{
color: white;
}


div.m104c
{
margin-top: 8rem;
/*padding: 4rem;*/
/*border: 0.3rem solid #990860;
}
div.m104c  ul
{
padding-left: 2rem
}

section.m105
{
margin-top: 8rem;
margin-bottom: 4rem;
font-family: 'montserrat-semibold';
text-align: center;
}
section.m105 header
{
margin-bottom: 5rem;
}
section.m105 a
{
color: #F3810C;
}
section.m105 a:hover
, section.m105 a:focus
{
color: #e35608;
}
div.m105a
{
text-align: center;
margin: 4rem 0 0;	
}
div.float105a
{
text-align: left;
margin-top: 4rem;	
margin-bottom: 4rem;
}
div.m105a ul
{
margin-top: 2rem;
}
div.m105a li
{
padding-left: 1rem;
}
div.m105b
{
margin-top: 5rem;
margin-bottom: 5rem;
}
div.m105b h3
{
margin-bottom: 2rem;
color: #F3810C;
}
div.grille105b
{
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: space-around;
margin-top: 4rem;	
margin-bottom: 4rem;
}
div.grille105b img
{
min-width: 10rem;
}
div.fondateurs
, div.partenaires
{
text-align: left;
}
div.m105c
{
padding: 4rem 12rem
}
div.m105c h2
{
margin-top: auto;
margin-bottom: auto;
}
div.float105c div.float-left
{
width: 65%;
}
div.float105c div.float-right
{
text-align: center;
width: 32%;
}
div.float105c img
{
max-width: 25rem;
}
section.m106
{
margin-top: 8rem;
margin-bottom: 6rem;
text-align: center;
font-family: 'montserrat-semibold';
}
section.m106 a
{
color: #F3810C;
font-family: 'montserrat-regular';
}
section.m106 a:hover
, section.m106 a:focus
{
color: #e35608;
}
div.m106a
{
margin-top: 5rem;
padding: 5rem 8rem;
}
div.float106a
{
margin-bottom: 2rem;
font-family: 'montserrat-semibold';
}
div.float106a div.float-left
{
text-align: center;
width: 48%;
}
div.float106a div.float-right
{
width: 48%;
text-align: left;
}
div.float106a h2
{
margin-bottom: 4rem;
color: #F3810C;
}
div.float106a h3
{
margin-bottom: 3rem;
}
div.float106a ul
{
margin-top: 4rem;
margin-bottom: 4rem;
}

section.m601
{
margin-top: 8rem;
margin-bottom: 2rem;
}
section.m601 header
{
margin-bottom: 5rem;
text-align: center;
font-family: 'montserrat-semibold';
}
section.m601 h1
{
margin-bottom: 5rem;
}
div.grille601
{
display: flex;
justify-content: center;
align-items: baseline;
flex-wrap: wrap;
}
div.grille601 figure
{
width: 32.5%;
margin: 1.5rem 0.25rem;
text-align: center;
min-width: 43.1rem;
box-sizing: border-box;
}
div.grille601 h2
{
font-size: 3rem;
line-height: 4rem;
padding: 2.5rem 1rem;
background-color: #990860;
margin-bottom: 0 !important;
}
div.grille601 a
{
color: white;
padding: 0.75rem;
text-decoration: none;
}
div.grille601 a:hover
, div.grille601 a:focus
{
text-decoration: underline;
text-decoration-thickness: 0.2rem;
}
section.m602
{
margin-top: 8rem;
}
section.m602 header
{
margin-bottom: 6rem;
text-align: center;
font-family: 'montserrat-semibold';
}
div.float602a
{
margin-bottom: 4.5rem;
font-family: 'montserrat-semibold';
max-width: 125rem;
margin-left: auto;
margin-right: auto;
color: #F3810C;
}
div.float602a h2
{
margin-bottom: 4.5rem;
color: #111C35;
}
div.m602b
{
text-align: center;
color: white;
font-family: 'montserrat-semibold';
}
div.m602b h2
{
margin-bottom: 3rem;
}
din.m602b a.bouton2
{
margin-top: 3rem;
}
section.m604
{
margin-top: 8rem;
margin-bottom: 10rem
}
div.float604
{

}
div.float604 h2
{
margin-top: 5rem;
text-align: left;
}
div.float604 div.float-right div /* je pense qu'il y a un problème de compatibilité ici */
/*{
display: flex;
align-items: center;
justify-content: flex-start;
}
div.float604 div.float-right img
{
width: 4.2rem;
margin-right: 2rem;
}
div.float604 a
{
color: #990860;
font-family: 'montserrat-semibold';
text-decoration: none;
}
div.float604 a:hover
, div.float604 a:focus
{
text-decoration: underline;
text-decoration-thickness: 0.2rem;
}
div.m604b
{
margin-bottom: 3rem;
margin-top: 3rem;
}
div.m604b h2
{
margin-bottom: 13rem;
}
div.m604b a
{
display: block;
margin-top: 15rem;
margin-left: auto;
margin-right: auto;
max-width: 35rem;
padding: 0.7rem 4rem;
}



